.dropdown-menu {
    -webkit-box-shadow: 0px 13px 25px rgba(0,0,0, 0.4);
    -moz-box-shadow: 0px 13px 25px rgba(0,0,0, 0.4);  
    box-shadow: 0px 5px 30px rgba(0,0,0, 0.4);  
}

.navbar-inner {
    margin-top: 10px;
    padding-left: 0;
}

.nav .dropdown .dropdown-toggle {
    font-family: 'ProximaNova-Bold-webfont';
} 

.nav.account-menu .dropdown-toggle {
    font-family: 'ProximaNova-Sbold-webfont';
}

.nav.visitor-menu a {
    color: #ADADAD !important;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'ProximaNova-Sbold-webfont';
}

.nav.carro-menu .dropdown-toggle {
    width: 200px;
    padding-left: 5px;
    padding-right: 5px;
    text-align:center;
    color: #ADADAD !important;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'ProximaNova-Sbold-webfont';
}

.nav.messages-menu .dropdown-toggle {
    width: 50px;
    padding-left: 5px;
    padding-right: 5px;
    text-align:center;
    color: #ADADAD !important;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'ProximaNova-Sbold-webfont';
}


ul.category-parent-menu {
    padding-left:0;
    padding-right:0;
    margin-left:0;
    margin-right:0;
}

li.category-parent-item-menu {
    padding-left:0;
    padding-right:0;
    margin-left:0;
    margin-right:0;
    text-transform: capitalize;
}

ul.category-children-menu {
    position:absolute;
    left: 180px;
    top: 5px;
    z-index: 5;
    display:none;
    list-style: none;
}

li.category-children-item-menu {
	width: 190px;
}

.category-children-pu {
    position:absolute;
    left: 600px;
    top: 20px;
    z-index: 10;
    display:none;
    list-style: none;
}

.category-menu-active {
    display: block;
}
.category-children-pu {
    position: absolute;
    left: 300px;
    z-index: -1;
}

.open {
    background-image: -khtml-gradient(linear, left top, left bottom, from(#333), to(#555));
    background-image: -moz-linear-gradient(top, #333, #555);
    background-image: -ms-linear-gradient(top, #333, #555);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #555));
    background-image: -webkit-linear-gradient(top, #333, #555);
    background-image: -o-linear-gradient(top, #333, #555);
    background-image: linear-gradient(#333, #555);
}

.border-webstore {
    background-color: #008eff; /*0559c1*/

}
.border-webstore:hover a.dropdown-toggle { color: #666 !important;}
.border-webstore a.dropdown-toggle { color: #fff !important;} 

.border-active {
    font-family: "ProximaNova-Bold-webfont";
}

ul.sub-menu {
    padding: 4px;
    margin-left: 4px;
    position: absolute;
    display:none;
    background-color: #fff;
    list-style:none;
}


.menu2-sites {
    list-style:none;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 0px;
}

.menu2-sites-item {
    list-style:none;
    display:inline;
    margin-right: 10px;
    padding: 10px 15px 10px 15px;
    background: #0095fe;
    width:180px;
}

.menu2-sites-item a,
.menu2-sites-item a:visited,
.menu2-sites-item a:active,
.menu2-sites-item a:hover {
    color: #fff;
    text-decoration:none;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

/*CONTENEDOR MENU PRINCIPAL*/
.menu2 {
    position: absolute;
    width: auto;
    margin-top: 5px;
    z-index: 3;
    overflow-y: hidden;
    overflow-x: hidden;
    background-color: #ccc;
    display:none;
}

.menu2-dropdown {
    font-family: arial,sans-serif;
    margin: 1px;
    padding: 0;
    background-color: #fefefe;
    list-style:none;

}

/*MENU PRINCIPAL - CATEGORIAS*/
.menu2-dropdown-item {
    margin: 0px;
    padding: 15px 5px 2px 10px;
    line-height: 1em;
}

.menu2-dropdown-description{
    margin: 0px;
    padding: 0px 5px 0px 10px;
    font-size: 10px;
    color: #999;
}

.menu2-dropdown-item:hover {
    color: #e38c32;
    font-family: "ProximaNova-Bold-webfont";
}

/*SUBMENU - SUBCATEGORIAS*/
.submenu2-dropdown {
    margin: 1px 1px 1px 0;
    padding: 0;
    background-color: #fefefe;
    list-style:none;
    display:none;
    width:300px;
}

.submenu2-dropdown-title {
    color: #e38c32;
    padding: 8px 5px 4px 15px;
    font-size: 16px;
}

.submenu2-dropdown-item {
    margin: 0px ;
    padding: 15px 5px 2px 10px;
}

.submenu2-dropdown-item a,
.submenu2-dropdown-item a:hover,
.submenu2-dropdown-item a:active,
.submenu2-dropdown-item a:visited {
    color: #000;
    text-decoration: none;
}

.submenu2-dropdown-item a:hover {
    font-weight:bold;
}

.submenu2-dropdown-description{
    margin: 0px;
    padding: 0px 5px 0px 10px;
    font-size: 10px;
    color: #999;
    line-height: 1em;
}

ul.messages-summary li.unread-message {
    background: #eee;
}

ul.messages-summary li.no-link {
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 3px;
    color: #686868;
}